





/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 April 2011 12:27:50
*/


/* CSS Document */

.print_only {display:none}


#timeline td {
   vertical-align:top;
padding:4px;

}
#timeline caption {
font-size:.8em;
padding-bottom:3px;
}

#timeline td.month{

background-color:#ccc;
text-align:center;
font-weight:bold;
}


#timeline td, #timeline th{
border-collapse:collapse;
width:200px;


background-color:#ededed;

}
 

#timeline th {

color:#fff;
font-size:1.2em;
text-align:center;
border-right:2px solid #fff;
background-color:#999;
padding:4px;

}


#timeline td li{
margin-bottom:5px;

}

#timeline td{

    border-right:2px solid #fff;
}


a.nqc_tender_button {
    width:150px;
    height:80px;
    background-image:url(/__data/assets/image/0011/46739/nqc_tender_button.png);
    display:block;
}

a.nqc_tender_button:hover {
    background-image:url(/__data/assets/image/0003/46740/nqc_tender_button_ro.png);
    display:block;
}


a.nqc_button {
    width:150px;
    height:80px;
    background-image:url(/__data/assets/image/0007/47932/NQC_button.png);
    display:block;
}

a.nqc_button:hover {
    background-image:url(/__data/assets/image/0008/47933/NQC_button_ro.png);
    display:block;
}



a.nqc_button_5 {
    width:150px;
    height:80px;
    background-image:url(/__data/assets/image/0016/54700/NQC_button_5.png);
    display:block;
}

a.nqc_button_5:hover {
    background-image:url(/__data/assets/image/0018/54702/NQC_button_ro_5.png);
    display:block;
}

a.nqc_button_6 {
    width:150px;
    height:46px;
    background-image:url(/__data/assets/image/0017/54701/NQC_button_6.png);
    display:block;
}

a.nqc_button_6:hover {
    background-image:url(/__data/assets/image/0019/54703/NQC_button_ro_6.png);
    display:block;
}





#container {
    border:solid #fff;
    border-width: 0 8px 0 8px;
    background-color:#fff;    
}

body {
    background-image: url(/__data/assets/image/0010/622/bg2.gif);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 71%; 
    background-color: #e9e9e9;
    margin:0;
 }

#form_email_5640 select{
   width:150px;
}

 
/*.highlight td{
  background-color: #f9cfc8;
}*/

.footyfixtures {
   width:550px;
   float:left;
   height:250px;
   overflow:scroll;
   padding:8px;
   border: solid #ccc 1px;
}
.tipset-1 {
    background-color:#ededed;
}

.tipset-2 {
    background-color:#ddd;
}
.tipset-3 {
    background-color:#bbb;
}

.tipset-4 {
    background-color:#aaa;
}


.footyfixtures table{
   width:530px !important;
}



#form_container {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*width:465px;*/
    margin:auto;
}

.label {
   font-size: .9em;
   float:left;
   width: 220px;
   text-align: right;
   clear: left;
   margin-right: 5px;
   background-color: #ededed;
   padding: 2px 4px;
    
   font-weight:normal;
}




#form_container_poll input,#form_container select {

   /* float:left;*/
}

#form_container input, #form_container select {
    
    float:left;
    width:200px;
    margin-bottom:2px;
}

/*#form_container select {
    font-size: .8em;
    float:left;
    width:50px;

}*/

#form_container textarea {
   
    font-family: Verdana, Arial, Helvetica, sans-serif;
    float:left;
    width:200px;
    margin-bottom:2px;
}

.button_normal input{
 width:auto !important;
}

.icon_list li{

   padding-bottom:3px !important;
}


.doctype_pdf {

padding: 3px 0 1px 20px;
background:url(/__data/assets/image/0006/25584/pdf_icon.png) no-repeat center left;
}

.doctype_ppoint {

padding: 3px 0 1px 20px;
background:url(/__data/assets/image/0011/25769/ppoint_icon.png) no-repeat center left;
}

.doctype_excel{


padding: 3px 0 1px 20px;

background:url(/__data/assets/image/0005/25583/excel_icon.png) no-repeat center left;
}

.doctype_word{

padding: 3px 0 1px 20px;
background:url(/__data/assets/image/0007/25585/word_icon.png) no-repeat center left;
}



#form_email_5788 .sq-form-field {
    width:150px;
}

#form_email_5788 table {
    width:300px;
}

input, select, th, td{
    font-size:1em;
    
}
#table_body td{
    padding:2px;
    border-bottom:solid #ccc 1px;
    
}

.table_basic td{
    padding:2px;
    border-bottom:solid #ccc 1px;
    
}


.light_bold, .dark_bold {
     background-color:#ededed;
} 


.laddertable td{
    padding:2px;
    border-bottom:solid #ccc 1px;
    white-space: nowrap;
    padding-right:1em;

    
}

.laddertable {
   width:560px !important;
   border-collapse: collapse;
}

.header td{
    font-weight: bold;
    padding:2px;
    border-bottom:solid #ccc 1px;
    white-space: nowrap;
    
}


#tipping {
   
   font-size:.8em;
}

#tipping td{
    padding:2px;
    border-bottom:solid #ccc 1px;
    border-left: solid #ccc 1px;
    text-align:center;
}

#tipping th{
    padding:2px;
    border-bottom:solid #999 1px;
    border-left: solid #ccc 1px;
    font-weight:normal;
}

#tipping .first {
   padding-right:5px;
   text-align:left;
   
}

#tipping .last {
   padding-left:5px;
   border-left: solid #ccc 1px;
   font-weight:bold;
   font-size:120%;
    text-align:left;
}



.indenthang {
    text-indent:-2.5em; 
    margin-left:2.5em;
}

.indent_bighang {
    text-indent:-2.5em; 
    margin-left:3.5em;
}


#sidenav input{
   font-size:1em;
   margin:3px 0px 5px 0px;
}

#default_format table{/*this is a test*/
   width:100%; 
 /*width:380px; */
}

#back_to_pages_form {
        /*padding-left:8px;*/
}

#upload {
     border:solid #ccc 1px; 
     padding:8px;
}
#upload select {
     width: 300px !important;
}

.tbx {
 width:120px;
}


p     {
padding-bottom:.5em;
    font-size:1em;
    line-height:1.3em;
}

a     {
    text-decoration: none;
    line-height:1.2em;
    /*color:#333;*/
    }

a:hover {
    text-decoration:underline;
}

a:focus {
    text-decoration:underline;
}



.link_hack a     {
    text-decoration: underline;
    line-height:1.2em;
    /*color:#333;*/
    }

.link_hack a:hover {
    text-decoration:none;
}

.link_hack a:focus {
    text-decoration:none;
}








h1{
    font-weight: lighter;
    font-size: 2em;
    padding:0 0 5px 0;
    border-bottom-color:#ccc;
    border-bottom-style: double;
    border-bottom-width: 3px;
    margin-bottom:.1em;
}

h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
    margin: 0.5em 0;
}

.smallhead {
    font-size:1em !important;
}

.searchbox {
     padding:8px;
     border: solid #e8e8e8 1px;
}

.searchbox p{
    padding-bottom:0px !important;
}

h2{
    font-size: 15px;
    color: #000;
    border-bottom: solid #999 1px;
    letter-spacing: -0.05em;
    font-weight: bold;
    
    font-size: 1.5em;
    line-height: 1.5em;
}

h3{
    font-size: 1.2em;
    letter-spacing: -0.01em;
    font-weight: bold;
    line-height: 1.1em;
}


h4{
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
}

h5{
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
}

h6{
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
}

#thumbnail, #grey_thumbnail {
    float: right; 
    margin:3px 0 0 10px;
    
}
#thumbnail img {
   border:solid #000 1px;
}

#grey_thumbnail img {
   border:solid #ccc 1px;
}

.underline {
    
     border:solid #ccc 1px !important;
}

div.clear {
    clear:both;
}

.error {
    margin:5px 0 5px 0;
    color: #f33;
}

.error_block {
    
    border: 1px solid #f33;
    padding: 3px;
    color: #f33;
    margin:5px 0 5px 0;
}

.hidden {
    display:none;
}

.resolution {
    /*font-size:.8em;*/
    border:1px solid #000;
    background-color:#FF9;
    padding:4px 8px 0px 8px;
        margin: 1em 0 1em 0;
}

.grey_block  {
    
    background-color:#f6f6f6;
    padding:4px 8px 0px 8px;
    margin: 1em 0 1em 0;
}

.resolution ol{
    
    padding-bottom:1em;
    margin-left:.5em;
}

.resolution li{
       list-style-type: lower-alpha;
       font-weight:normal !important;
       padding-bottom: 1em;
}

.sidelist ul 
{
    list-style:none;
}

.sidelist li 
{
    font-size:.8em;
    padding:5px 0px .2em 10px;
}

.sublist {    
    list-style-type: lower-alpha;
    padding-bottom:.2em;    
}

.boldlist li {
      font-weight:bold;
}

.boldlist li li {
      font-weight:normal;
}

.boldlist li li li a{
      color: #666;
}

.boldlist li li li li a{
      font-size:.8em;
      color: #666;
}

.details {
    border-top: solid #999 1px;
    padding:.5em 0 .5em 13px;
    color:#666;
    background: url(/__data/assets/image/0014/635/print_icon.gif) no-repeat left center; 
}

.details a
{
    color:#666;
}

.notes
{
    color:#666;
    padding-bottom:0;
    line-height: 1.2em;
}

#topnav {

float:right;
   color:#fff;
   padding:25px 15px 0 0;

   text-align:right;


}

#topnav a{
color:#fff;



}


#topnav ul 
{
    list-style:none;
    float:left;
    margin-top:0px;
}
    
#topnav ul li 
{
    display:inline;
}

#topnav ul li a 
{
    display: block;
    float: left;
    height: 20px;   
}

#topnav ul li.nav1 a,#topnav ul li.nav2 a,#topnav ul li.nav3 a,#topnav ul li.nav4 a {
    display:block;
    height:110px;
    width:58px;
     
}


li.nav1 a:hover{
  
     background: url(/__data/assets/image/0015/645/swap_nav.png) 6px -21px;
}

li.nav2 a:hover {
  
     background: url(/__data/assets/image/0015/645/swap_nav.png) 4px -21px;
}
 
li.nav3 a:hover,li.nav4 a:hover {
background: url(/__data/assets/image/0015/645/swap_nav.png) 3px -21px;
}


#search {
 
 padding:0;
 margin:0;
}

#search a {
    color: #666;
}


#login {
   
    background-color:#e8e8e8;
    color:#666;
}



#login a {
    
    color: #666;
}

#breadcrumb a {
    color:#666;   
        
}

#breadcrumb ul{
    margin-left:0 !important;
        
}

#breadcrumb li {
    display:inline;    
}

#menufooter {
    
}

#leftbar {
    
}


#sidenav ul ul{
    list-style-type:none;
padding-right:10px;
    /*padding-left:5px;*/
}

#sidenav li li{
   padding-bottom:1em;
   background: url(/__data/assets/image/0017/629/list_icon.png) 0px 7px no-repeat;
}



#sidenav a {
      
}

.navhead {
    
    color:#333;
    font-weight:normal;
    letter-spacing:.1em;
    padding:10px 0 10px 8px;
    border-bottom-color:#ccc;
    border-bottom-style: double;
    border-bottom-width: 3px;
    text-transform: uppercase;
}

.navhead_top {
    
    color:#333;
    font-weight:normal;

    letter-spacing:.1em;
    padding:0 0 10px 8px;

    border-bottom-color:#ccc;


    border-bottom-style: double;
    border-bottom-width: 3px;
    text-transform: uppercase;
}

.navtitle {
    
    color:#333;
    font-weight:normal;
    letter-spacing:.1em;
    padding:0 0 10px 8px;
    text-transform: uppercase;
}

a.hier {    
}

a.selected, a.hier{
    
}

a.selected {
        font-weight:bold;
}


li.selected  {
    padding:5px 0px 5px 0px !important;
    }
    
li.hier, li.selected{
    background-color:#efefef;
}

a.selected {

}




ul.navleft-0 li {
    padding:5px 0px 5px 8px !important;
    border-bottom: solid 1px #ccc;
    list-style-type: none;
       
}
ul.navleft-1 {
   
}
ul.navleft-1 li {
    padding:3px 0 2px 8px !important;
     border-bottom: solid 0px #ccc;
     line-height:.5em !important;
}
ul.navleft-1 li a{

    color:#333;
}
ul.navleft-2 li {
    padding:5px 0 0 8px !important;    
    
}

ul.navleft-2 {
    
    border-top:1px dashed #ccc;
}
ul.navleft-2 a.selected {
    color:#333;
}
 
ul.navleft-2 a {
    color:#666;
}

#content ul li {
        list-style-position: outside;
        padding:.1em 0 .1em 0;
        margin-left:18px;
}

#content ol li {
        margin-left:23px;
        padding:.1em 0 .1em 0;
}

#content ol, ul {
        padding:.1em 0 .5em 0;
}


.nobull li {
list-style-type:none;
}

ul.listspace li, ol.listspace li {
margin-bottom:5px;
}

 

#content li ul {
      
margin:0 0 .8em .8em;
}

#accountmanager .sq-form-field {
    width:180px;
}

#accountmanager #sq_commit_button{
    width:80px;
}

#accountmanager .sq-limbo-field {
    width:70px;
}

#content_div_545 li {
     /*font-weight:bold;*/
}

#content_div_545 li li {
    font-weight:normal;
}

#rightbar {
    padding:10px 10px 10px 10px;
}

#rightbar a {
    font-size:1em;
}

#rightbar p {
  font-size:.8em;
}


#calendar{
    /*font-size:.8em;
    color:#fff;
    text-align: center;*/
}

#calendar h2 {
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 auto 0 auto;
    width: 141px;
}

#calendar h2 .month-title {
    padding: 0 1em 0 1em;
}

#calendar h2 a:hover  {
    display:inline;
    background:none;
    color:#333;
    text-decoration: underline;
}

#calendar h2 a {
    display:inline;
    color:#000;
    text-decoration: none;
}

#calendar table { table-layout:fixed; }

#calendar h2, #calendar td, #calendar th {
    background-color:#efefef;
    color:#666;
    text-align: center;
    padding:1px;
    border: 1px solid #ccc;
    vertical-align: middle;
}

#calendar td br { display: none; }

#calendar th {
  color: #EFEFEF;
  overflow: hidden;
}

#calendar th:first-letter {
  color: black;
  display: block;
  margin-top: 10px;
}


#calendar table a {
    /*display:block;*/
    color:#333;  
}

#calendar table a:hover, #calendar td.eventDate a {
    display:block;
    background-color:#CCCCCC;
    text-decoration: none;
}

#calendar h3 {
   /* display: none;&*/
clear:left;
   border-bottom: 1px solid #ccc;

}

#calendar h3.event {
    color: black;
    background: none;
    font-size: 1.3em;
    font-weight: bold;
    display: block;
    text-align: left;
}

#calendar p { 
    color: black;
    text-align: left;
}
td.date {
     vertical-align: top;
     border:solid 1px #ededed;
     padding:3px;
}

.today {
    
    border:solid 1px #999 !important;
}



.dayLabel, .dayLabelWeekend {
    font-size:.8em;
    text-align: center;
    padding: 2px 4px;
    font-weight: normal;
    background-color: #ededed;
    text-transform: uppercase !important;
    margin:auto;
}

.weekend, .dayLabelWeekend  {
   background-color: #ededed;
  /* display: none;*/
}

.calendar h3{
    font-size: 1em;
   
   padding:8px 0 4px 0;
    border-bottom: solid 1px #ccc;
    text-transform: uppercase !important;
}



.event {
    display: block;
    font-size:.9em;
    /*background-color:#efefef;*/
    color:#666; 
    /*width:90px !important;*/
    
    
}
.event a {
   /*display:block;*/
   padding:2px;
}

.event a:hover {
  /* display:block;*/
   /*background-color:#ccc;*/
   text-decoration: underline;
   border:0px;
}


.expired_event {
   color:#ddd;
}




.dateLink {
   font-weight: bold;
}

.cal_nav table{
   border-collapse: collapse; 
   text-align: center;
   margin:10px 0px;
   color: #666;
  
  border: solid #ededed 1px;
}

.cal_nav td {
 white-space:nowrap;

}

.cal_nav a{
  padding: 2px 4px;
}

.cal_nav a:hover {
  
  
  
 
  text-decoration: underline;
}



ol.agenda-items li ol li {
    list-style-type: lower-alpha;

}

#footer {
    text-align:left;
    font-size:.8em;
    color:#666;
    background-color:#fff;
    
}

#footer a {
    color:#666;
}

.tagline {
    padding:0; 
    margin:0;  
    letter-spacing:5px; 
    font-size:1.2em; 
    text-align:justify; 
    width:57em;
}



.tagline i {

border-top:solid 1px #ccc;

}








.alphalist {
       list-style-type: lower-alpha;
       font-weight:normal !important;
       padding-bottom: .5em;
     
}

.indentalphalist {
       list-style-type: lower-alpha;
       font-weight:normal !important;
       padding: .5em 0;
       margin-left:40px !important;
     
}





.searchresults .row {
     margin-bottom:5px;
}

.head
{
 position:relative;
}
.head .jumpto
{
 position:absolute;
 top:0;
 right:0;
}

.foot
{
 width:100%;
 position:relative;
 text-align:center;
 margin:1em 0;
 border-top:solid #666 1px;
}

.foot .previous, .foot .next
{
 position:absolute;
 width:30%;
 top:0;
}

.foot .previous
{
 left:0;
}

.foot .next
{
 right:0;
}

.txt-pad
{
 /*padding:2px 0;*/
}

/* Generic Rows */

.row
{
 /*padding:.5em 0;*/
}
.row.rss {
 padding:2px 0 2px 20px;
 background: #fff url(/__data/assets/image/0017/2528/feed.png) no-repeat  0px 8px;
}
.row.page
{
 /*sorry Niki hiding yr Icon

padding-left:20px;
 background: url(/__data/assets/image/0014/635/print_icon.gif) no-repeat  5px 8px;*/
}
.row.news{

/*sorry Niki hiding yr Icon
 padding-left:20px;
 background: #fff url(/__data/assets/image/0014/635/print_icon.gif) no-repeat  5px 8px;*/
}


.nobull li {
 margin-left:0 !important;
 list-style-image:none !important;
}

.summary {
    font-style:italic;
}

.summary i{
    font-style:normal;
}

.summary a{
    text-decoration:underline;
}

.summary a:hover{
    text-decoration:none;
}

li.indent {
     margin-left:40px !important;
}

.indent {
     margin-left:40px !important;
}


#ticker_block {
    position: relative;  
    width: 560px; 
    overflow: hidden;
    height:15px;
    border:    solid 1px #ccc;
    padding:3px;
    margin-top:8px;
}

.ticker
{
    position:        relative;
    visibility:        hidden;
    
    
    font-size:        10px;
    font-weight:    bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ticker a{
    text-decoration:none;
}

.ticker a:hover{
    text-decoration:underline;
}

.scroll_text
{
     
    cursor:pointer; 
    padding-right:1em;    
    margin:0px;
    white-space:nowrap;
    text-transform:uppercase;
}

#sq-page-poll-graph-bar {
     /*display:inline;*/
    margin:3px 0 !important;
}

#sq-page-poll-graph {
                padding: 10px;
                width: 370px!important;
            }







#feature_block {

   margin-top:10px;
   background: #999 url(/__data/assets/image/0015/26205/feature_block_corner_bottom.gif) no-repeat bottom;

}


#feature_block h3 {
  
   
  
   letter-spacing: -0.05em;
   font-weight: bold;  
   font-size: 1.5em;
   line-height: 1.5em;
   padding-left: 8px;
   color:#fff;
   background: #666 url(/__data/assets/image/0014/26204/feature_block_corner_top.gif) no-repeat;
}



#feature_block li {
 
    color:#fff;
    padding:0 8px 6px 4px !important;
    background: url(/__data/assets/image/0016/26206/list_icon_white.png) no-repeat 0 4px;
}

#feature_block a {
    /*display:block;*/
    margin-left:10px;
    color:#fff;
}

a.aes_button {
   width:119px;
   height:63px;
   display:block;
   float:left; 
   margin: 0px 10px 0px 0;
   background: #fff url(/__data/assets/image/0016/26215/AES_logo_B.png) 0 0;
}

a.aes_button:hover {
     
     background:#fff url(/__data/assets/image/0016/26215/AES_logo_B.png) 0 -63px;
  
}




a.atp_button{
   width:119px;
   height:63px;
   display:block;
   float:left; 
   margin: 0px 10px 0px 0;
   background: url(/__data/assets/image/0018/26217/ATP_logo_B.png) no-repeat 0 0px;
}

a.atp_button:hover{
     
     background: url(/__data/assets/image/0018/26217/ATP_logo_B.png) no-repeat 0 -63px ;
}


a.browse_button{
   width:119px;
   height:63px;
   display:block;
   float:left; 
   margin: 0px 10px 0px 0;
   background: url(/__data/assets/image/0008/46745/browse_button.png) no-repeat 0 0px;
}


a.browse_button:hover{
     
     background: url(/__data/assets/image/0008/46745/browse_button.png) no-repeat 0 -63px ;
}






a.news_button2{
   width:150px;
   height:63px;
   display:block;
   float:left; 
   margin-bottom:10px;
   background: url(/__data/assets/image/0009/46674/news_button.png) no-repeat 0 0px;
}

a.news_button2:hover{
     
     background: url(/__data/assets/image/0010/46675/news_button_B.png) no-repeat 0 0px ;



}

a.news_button{
   width:119px;
   height:63px;
   display:block;
   float:left; 
   margin: 0px 10px 0px 0;
   background: url(/__data/assets/image/0019/26218/news_logo_B.png) no-repeat 0 0px;
}

a.news_button:hover{
     
     background: url(/__data/assets/image/0019/26218/news_logo_B.png) no-repeat 0 -63px ;
}



a.a2r_button{
   width:119px;
   height:63px;
   display:block;
   float:left; 
   margin: 0px 10px 0px 0;
   background: url(/__data/assets/image/0017/26216/A2R_logo_B.png) no-repeat 0 0px;
}

a.a2r_button:hover{
     
     background: url(/__data/assets/image/0017/26216/A2R_logo_B.png) no-repeat 0 -63px ;
}





a.helpdesk_button {
   width:150px;
   height:112px;
   display:block;
   float:left; 
   
   background: url(/__data/assets/image/0003/42969/helpdesk.png) no-repeat 0 0px;
}

a.helpdesk_button:hover {
     
     background: url(/__data/assets/image/0004/42970/helpdesk_b.png) no-repeat 0 0 ;
}


a.helpdesk_button:active {
   
     background: url(/__data/assets/image/0005/43097/ihatepcs.gif) no-repeat 37px 18px ;
}



a.pop_info {
    
    background-color:#ccc;
    padding:2px;

}
a.pop_info:hover {

    background-color:#f00;
}


a.tooltip {
   position:relative;
   cursor:pointer;
   background-color:white;
   padding:0 0 0 5px;
   margin-bottom:8px;

}

a.tooltip span {
   display:none;
   position:absolute;
   top:15px;
   left:-5px;
   color:#333;
   background-color:white; 
   width:130px;
   padding:4px;
   
}

a.tooltip:hover {
   display:inline;
   background-color:white;
   background-color:#ededed;
   z-index:1000;
   font-weight:bold;
   text-decoration:none;

  
}

a.tooltip:hover span {
   z-index:1000;
   border:1px solid gray;
   margin:3px 0;
   background-color:white;
   font-weight:normal;
   display:block;

}

.QSC_meeting {
   background-color:#F00;
}

.NQC_meeting {
   background-color:#06c !important;
}

#nqc_calendar h3{
 font-size:.9em;
 color:#333;
}

#hide_cascade input.sq-form-field { display: none; }
#hide_cascade label { display: none; }


.delete-button {
background-color:transparent;
background-image:url(//__libdelete.png);
background-position:50% 50%;
background-repeat:no-repeat;
border:0 none;
cursor:pointer;
height:16px;
width:16px;
}

tr.blocked, div.blocked{
background-color:#f99 !important;
}
tr.allow, div.allow{
background-color:#cf6 !important;

}




table.roster strong{
color:#333;
display:block;
text-align:center;
text-transform:uppercase;

}

table.roster th {
 padding:5px;
 border:1px solid #ccc;
}

table.roster td {
border-collapse:collapse;
width:120px;
height:80px;
margin:10px;
border:1px solid #ccc;
padding:3px;
vertical-align:top;
}

table.roster tr.grey {
background-color:#ededed;
}




div.pip {
   width:80px;
   /*height:50px;*/
   padding-top:60px;
   background:url(/__data/assets/image/0007/55564/policy_logo_TB.jpg) top center no-repeat transparent;
}

div a.pip{
   text-align:center;
   /*color:#060 !important;*/
}

#subscribe_form ul li{

list-style-image:url(/_designs/design_621/mysource_filesx/selected_icon.gif) !important;    
margin-left:0px !important; 

}


#subscribe_form ul{

list-style-type:none;   

}



#subscribe_form ul.vet_products li label{
     width:140px;
     display:block;
     float:left;
     clear:left;
     text-align:right;
     padding:2px 5px 2px 5px;
     margin:0 5px 3px 0;
     background-color:#ededed;

}

#subscribe_form label.label{
     width:140px;
     display:block;
     float:left;
     clear:left;
     text-align:right;
     padding:2px 5px 2px 5px;
     margin:0 5px 3px 0;
     background-color:#ededed;

}

#subscribe_form span.label{
     width:340px;
     /*display:block;*/
     float:left;
     clear:none;
     text-align:left;
     padding:2px 5px 2px 3px;
     margin:0 5px 3px 3px;
     background-color:#fff;

}


#subscribe_form .vet_products li input{
     width:200px;
     margin: 0 0 2px 0;

}

#subscribe_form .vet_products li.radio_button {
   text-align:left !important;
   clear:left;
   margin-top:10px;

}




#subscribe_form .vet_products .radio_button ul li {
   height:15px;
   margin-top:3px;

}

#subscribe_form .vet_products .radio_button label{
     width:80px;
     display:inline;
     float:none;
     clear:none;
     text-align:left;
     padding:0;
     /*height:18px;*/
     background-color:#fff;
    
}




#subscribe_form .vet_products .radio_button input{
     width:15px;
     display:inline;
     float:none;
     clear:none;
     margin:0;
     padding:0;

    
}



#subscribe_form ul.vet_products li.submit_button label{
     width:auto;
     display:inline;
     float:none;
     clear:none;
     text-align:left;
     padding:0 10px;
     /*height:18px;*/
     background-color:#fff;
    
}


#subscribe_form ul.vet_products li.submit_button input{
     width:auto;
     display:inline;
     float:none;
     clear:none;
     margin:0;
     padding:0 10px;
    
}




#workshop_reg .radio_button input{
     width:15px;
     display:inline;
     float:none;
     clear:none;
     margin:0;
     padding:0;

    
}

#workshop_reg .radio_button label{
     width:100px;
     display:inline;
     float:none;
     clear:none;
     text-align:left;
     padding:0;
     /*height:18px;*/
     background-color:#fff;

    
}














.caption {

  font-size:.8em;
  color:#666;
  text-align:center;
  display:block;
  width:500px;

}

.caption p {
  margin:3px 0 15px 0;
  clear:both;
}

.caption img {
  margin-bottom:3px;

}



